Notificaciones
Eliminar todas

[Resuelto] Libcurl4 no disponible  


Nicolas Nacho
Respuestas: 1
Registrado
(@nicolasnacho)
Nuevo(a) Integrante
Registrado: hace 1 año

Buen día comunidad. Resulta que ayer decidí instalar Deepin en un portátil algo antiguo, ya que va genial y consume poco. Como siempre he buscado Uget y Aria2 para administrar descargas. El problema al descargar desde la página oficial de Uget es que el paquete mas actual requiere de libcurl4 y libaria y estas no se encuentran en los repositorios.

 

Alguna idea para una instalación correcta?

Respuesta
Etiquetas del Hilo
1 Respuesta
1 Respuesta
Эли
Moderador
(@eli)
Registrado: hace 2 años

Integrante Prominente
Respuestas: 766

@nicolasnacho en este caso seria necesario buscar e instalar libcurl4 manualmente, pero no sabría decirle donde ni cual seria la versión correcta de la librería para deepin, voy a comunicarme con el equipo de deepines a ver si es posible poner esa librería en nuestro repo complementario y le dejare saber por acá.

Saludos.

 

Respuesta
Comparte: